[item-name]
extreme-belt=Advanced transport belt
extreme-splitter=Advanced splitter
extreme-underground=Advanced underground belt
extreme-loader=Advanced loader

ultimate-belt=Elite transport belt
ultimate-splitter=Elite splitter
ultimate-underground=Elite underground belt
ultimate-loader=Elite loader

high-speed-belt=Superfast transport belt
high-speed-splitter=Superfast splitter
high-speed-underground=Superfast underground belt
high-speed-loader=Superfast loader

[entity-name]
extreme-belt=Advanced transport belt
extreme-splitter=Advanced splitter
extreme-underground=Advanced underground belt
extreme-loader=Advanced loader

ultimate-belt=Elite transport belt
ultimate-splitter=Elite splitter
ultimate-underground=Elite underground belt
ultimate-loader=Elite loader

high-speed-belt=Superfast transport belt
high-speed-splitter=Superfast splitter
high-speed-underground=Superfast underground belt
high-speed-loader=Superfast loader

[item-description]
extreme-splitter=Splits and/or joins transport belts cargo 1:1.
ultimate-splitter=Splits and/or joins transport belts cargo 1:1.
high-speed-splitter=Splits and/or joins transport belts cargo 1:1.

[entity-description]
extreme-splitter=Splits and/or joins transport belts cargo 1:1.
ultimate-splitter=Splits and/or joins transport belts cargo 1:1.
high-speed-splitter=Splits and/or joins transport belts cargo 1:1.

[technology-name]
extreme-logistics=Logistics 4
ultimate-logistics=Logistics 5
high-speed-logistics=Logistics 6

[technology-description]
extreme-logistics=Faster and more flexible ways of transportation.
ultimate-logistics=Faster and more flexible ways of transportation.
high-speed-logistics=Faster and more flexible ways of transportation.